*{
    box-sizing: border-box;
}

body{
    background-color: azure;
    display: flex;
    flex-direction:column ;
    align-items: center;
}

.container{
    font-size: larger;
    width: 500px;
    height: 100vh;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

input{
    font-size: larger;
    text-align: center;
    border-radius: 5px;
    border:5px black;
}
.btn{
    padding-top: 10px;
}

button{
    background-color: turquoise;
    border: none;
    padding: 12px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

button:disabled {
    cursor: not-allowed;
  }